/* Localized versions of Info.plist keys */

CFBundleName = "Fitzquake";
CFBundleShortVersionString = "Fitzquake version 0.1";
CFBundleGetInfoString = "Fitzquake version 0.1, Copyright 2008 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2008 __MyCompanyName__.";
